#Minecraft server properties
#Mon Aug 28 19:09:22 CEST 2023
default-gamemode=survival
view-distance=12
language=en_US
uuid-service=https://api.minecraftservices.com/minecraft/profile/lookup/name/%s
server-ip=
stats-token=only-enter-a-value-if-you-are-a-registered-server
forceSaveAllChunksOnAutosave=false
level-seed=
server-port=25565
allow-nether=true
sleep-percentage=51
autosaveInterval=5
login-timeout-time=90000
world-type=minecraft:overworld.default
allow-paradise=false
level-name=world
motd=BakaLand!
white-list=false
pvp=true
enable-item-clumping=true
spawn-animals=true
difficulty=3
disable-photomode=false
summon-limit=10
spawn-monsters=true
max-players=20
maxChunksSavedPerAutosave=24
spawn-protection=1
online-mode=true
packet-delay=1
allow-flight=false
join-message=Have fun!
